=== debian/changelog ===
yt-dlp (2023.01.06-1) unstable; urgency=medium

  * New upstream version 2023.01.06.
    - Refresh supported sites.
    - Refresh patch.
  * d/control: Build-Depend on pybuild-plugin-pyproject.

 -- Unit 193 <unit193@debian.org>  Fri, 06 Jan 2023 20:33:39 -0500

yt-dlp (2023.01.02-1) unstable; urgency=medium

  * New upstream version 2023.01.02.
    - Refresh supported sites.
  * d/copyright: Bump years.
  * Update Standards-Version to 4.6.2.

 -- Unit 193 <unit193@debian.org>  Tue, 03 Jan 2023 04:09:06 -0500

yt-dlp (2022.11.11-1) unstable; urgency=medium

  * New upstream version 2022.11.11.
    - Refresh supported sites.
    - Refresh patch.

 -- Unit 193 <unit193@debian.org>  Sat, 12 Nov 2022 19:17:05 -0500
