=== debian/changelog ===
yt-dlp (2023.03.04-1mx21+1) mx; urgency=medium

  * Get new release to fix YT issues due to API changes

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 04 Mar 2023 14:58:39 -0800
