=== debian/changelog ===
yt-dlp (2023.07.06-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 13 Aug 2023 14:33:15 -0700

yt-dlp (2023.07.06-1) unstable; urgency=medium

  * New upstream version 2023.07.06.

 -- Unit 193 <unit193@debian.org>  Fri, 07 Jul 2023 01:58:53 -0400

yt-dlp (2023.06.22-1) unstable; urgency=medium

  * New upstream version 2023.06.22.

 -- Unit 193 <unit193@debian.org>  Thu, 22 Jun 2023 22:56:05 -0400

yt-dlp (2023.06.21-1) unstable; urgency=medium

  * New upstream version 2023.06.21.
  * d/control: Update Vcs-* fields for new home.

 -- Unit 193 <unit193@debian.org>  Wed, 21 Jun 2023 00:38:02 -0400

yt-dlp (2023.03.04-1) unstable; urgency=medium

  * d/control, d/gbp.conf, d/rules: Move generation of extractors to buildtime.
    Thanks to Paul Wise.
  * New upstream version 2023.03.04.

 -- Unit 193 <unit193@debian.org>  Mon, 06 Mar 2023 01:34:38 -0500

yt-dlp (2023.02.17-1) unstable; urgency=medium

  * New upstream version 2023.02.17.
    - youtube: Fix uploader_id extraction. (Closes: #1031522)
    - Refresh supported sites.
  * d/rules: Opt-out of trimmed changelogs.

 -- Unit 193 <unit193@debian.org>  Fri, 17 Feb 2023 18:37:11 -0500
