=== debian/control ===
Source: yt-dlp
Maintainer: Unit 193 <unit193@debian.org>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python (>= 5.20211213~),
               pandoc,
               pybuild-plugin-pyproject,
               python3-pkg-resources,
               python3-pytest <!nocheck>,
               python3-setuptools,
               zip
Build-Depends-Indep: python3
Rules-Requires-Root: no
Standards-Version: 4.6.2
Vcs-Browser: https://codeberg.org/Unit193/yt-dlp
Vcs-Git: https://codeberg.org/Unit193/yt-dlp.git
Homepage: https://github.com/yt-dlp/yt-dlp

Package: yt-dlp
Architecture: all
Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
Recommends: aria2 | wget | curl,
            ca-certificates,
            ffmpeg,
            python3-pyxattr,
            rtmpdump
Suggests: libfribidi-bin | bidiv, mpv | mplayer, phantomjs
Description: downloader of videos from YouTube and other sites
 yt-dlp is a youtube-dl fork based on the now inactive youtube-dlc.
 The main focus of this project is adding new features and patches
 while also keeping up to date with the original project.
 .
 yt-dlp is a small command-line program to download videos from
 YouTube.com and other sites that don't provide direct links to the
 videos served.
 .
 yt-dlp allows the user, among other things, to choose a specific video
 quality to download (if available) or let the program automatically
 determine the best (or worst) quality video to grab. It supports
 downloading entire playlists and all videos from a given user.
 .
 Currently supported sites (or features of sites) are:
 .
 ${yt-dlp:Sites}
