=== debian/changelog ===
yt-dlp (2023.11.16-1~bpo11+1) bullseye-backports-sloppy; urgency=medium

  * Rebuild for bullseye-backports-sloppy.

 -- Unit 193 <unit193@debian.org>  Tue, 21 Nov 2023 02:31:07 -0500

yt-dlp (2023.11.16-1) unstable; urgency=medium

  * New upstream version 2023.11.16.
    - Patch Generic Extractor MITM Vulnerability via Arbitrary Proxy Injection.
      Disallow smuggling of arbitrary http_headers; extractors now only use
      specific headers. (Closes: #1055996, CVE-2023-46121)
  * d/control: Drop rtmpdump and mpv, as their use is deprecated.
  * d/t/upstream-tests.sh: Fix a typo in a variable name.

 -- Unit 193 <unit193@debian.org>  Thu, 16 Nov 2023 02:25:22 -0500

yt-dlp (2023.10.13-1) unstable; urgency=medium

  * New upstream version 2023.10.13.
  * d/control: Drop attr alternatives. Thanks, Christoph Anton Mitterer.
  * d/t/upstream-tests.sh: Unset proxy variables for Ubuntu's CI.

 -- Unit 193 <unit193@debian.org>  Sat, 14 Oct 2023 01:27:23 -0400

yt-dlp (2023.10.07-1) unstable; urgency=medium

  * New upstream version 2023.10.07.

 -- Unit 193 <unit193@debian.org>  Sat, 07 Oct 2023 02:48:38 -0400

yt-dlp (2023.09.24-2) unstable; urgency=medium

  * d/t/control: Allow stderr.

 -- Unit 193 <unit193@debian.org>  Sun, 01 Oct 2023 21:51:27 -0400

yt-dlp (2023.09.24-1) unstable; urgency=medium

  * New upstream version 2023.09.24.
    - Refresh patch.
  * d/control: Add python3-xattr, attr as alternatives to python3-pyxattr.
    Closes: #987753

 -- Unit 193 <unit193@debian.org>  Sat, 23 Sep 2023 22:23:43 -0400
