=== debian/control ===
--- 
+++ 
@@ -2,15 +2,17 @@
 Maintainer: Unit 193 <unit193@debian.org>
 Section: web
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python (>= 5.20211213~),
-               pandoc,
-               pybuild-plugin-pyproject,
-               python3-pkg-resources,
-               python3-pytest <!nocheck>,
-               python3-setuptools,
-               zip
-Build-Depends-Indep: python3
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python (>= 5.20211213~),
+ pandoc,
+ pybuild-plugin-pyproject,
+ python3-pkg-resources,
+ python3-pytest <!nocheck>,
+ python3-setuptools,
+ zip
+Build-Depends-Indep:
+ python3
 Rules-Requires-Root: no
 Standards-Version: 4.6.2
 Vcs-Browser: https://codeberg.org/Unit193/yt-dlp
@@ -19,13 +21,17 @@
 
 Package: yt-dlp
 Architecture: all
-Depends: python3-pkg-resources, ${misc:Depends}, ${python3:Depends}
-Recommends: aria2 | wget | curl,
-            ca-certificates,
-            ffmpeg,
-            python3-pyxattr,
-            rtmpdump
-Suggests: libfribidi-bin | bidiv, mpv | mplayer, phantomjs
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ python3-pkg-resources
+Recommends:
+ aria2 | wget | curl,
+ ca-certificates,
+ ffmpeg,
+Suggests:
+ libfribidi-bin | bidiv,
+ phantomjs
 Description: downloader of videos from YouTube and other sites
  yt-dlp is a youtube-dl fork based on the now inactive youtube-dlc.
  The main focus of this project is adding new features and patches
