=== debian/tests/control ===
Tests: upstream-tests.sh
Depends:
 @,
 @builddeps@,
 python3-all,
Restrictions: allow-stderr
