=== debian/changelog ===
yt-dlp (2023.12.30-1~nd+1) sid; urgency=medium

  * Backported for sid.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Tue, 23 Jan 2024 13:34:08 -0500

yt-dlp (2023.12.30-1) unstable; urgency=medium

  * New upstream version 2023.12.30.
  * d/copyright: Bump years.

 -- Unit 193 <unit193@debian.org>  Mon, 01 Jan 2024 03:45:30 -0500
