=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: yt-dlp
-Maintainer: Unit 193 <unit193@debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Unit 193 <unit193@debian.org>
 Section: web
 Priority: optional
 Build-Depends:
@@ -21,7 +22,7 @@
 
 Package: yt-dlp
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  ${misc:Depends},
  ${python3:Depends},
  python3-pkg-resources
